#tip {position: absolute;border: 1px solid #CCCCCC;background: #A7C2E8;padding: 4px;display: none;}
.egtestimonial-entry {padding: 20px;margin-bottom: 20px;}
.egtestimonial-entry.odd {background: #F8F8F8;border-top: 1px dashed #E0E0E0;border-bottom: 1px dashed #E0E0E0;}

.egtestimonial-tagline {font-size: 16px !important;	margin: 0 !important;}

.egtestimonial-content {}
.egtestimonial-content-avatar {float: left; margin: 4px 10px 0 0;}
.egtestimonial-content p {color:#808080;font-size:11px !important;line-height:18px;margin:8px 0 !important;}
.egtestimonial-source {}
.egtestimonial-author {font-size: 14px;}
.egtestimonial-www {font-style: normal;}
.egtestimonial-date {font-size: 12px;}

.customer-testimonials .page-title {margin: 0 0 10px;display: block;}
.customer-testimonials .page-title h1 { margin: 15px 0; color: #464646; float: left; font-size: 17px; font-weight: bold; text-transform: uppercase;}
.customer-testimonials .page-title button {float: right;margin:15px 0;}
.customer-testimonials .page-title button > span {padding:5px 8px;}

.customer-testimonials .pager {float:none !important;clear:both;padding:0;font-size: 14px;}
.customer-testimonials .pager .amount {font-size: 14px;padding: 9px 0;float:left;}
.customer-testimonials .pager .amount strong {font-weight:normal;}
.customer-testimonials .pager .limiter label {font-weight:normal;}
.customer-testimonials .pager .limiter label:after {display: inline-block;content:":";}
.customer-testimonials .pager .limiter .per-page {display: none;}

.block-egtestimonial .egtestimonial-entry {padding: 0;}
.block-egtestimonial .egtestimonial-content { margin: 0 !important; font-style: italic; padding-bottom: 5px;}
.block-egtestimonial .egtestimonial-container {padding: 8px;}

.block-egtestimonial .pagination { padding: 5px 8px 10px; margin-bottom: 15px;}
.block-egtestimonial .pagination .btn-prev { background: url("../../images/elegento/testimonial/navigation-left.png") no-repeat scroll left top transparent; float: left;}
.block-egtestimonial .pagination .btn-next { background: url("../../images/elegento/testimonial/navigation-right.png") no-repeat scroll left top transparent;	float: right;}
.block-egtestimonial .pagination a { height: 0; overflow: hidden; padding-top: 18px; width: 18px; display: block;}

.egtestimonial-submit {float: left; width: 685px;}
.egtestimonial-submit .page-title h1 {color: #464646; font-weight: bold; font-size: 17px; text-transform: uppercase; }
.egtestimonial-submit .form-list {float: left; width: 100%;}
.egtestimonial-submit .form-list li {float: left; width: 255px; margin: 0 20px 7px 0;}
.egtestimonial-submit .form-list li label {margin-top:10px;margin-bottom: 5px;}
.egtestimonial-submit .form-list li .input-text {float: left; width: 255px; }
.egtestimonial-submit .form-list li .std-input-box { width: 535px !important;clear: both; display: block;}
.egtestimonial-submit .form-list li.required-std {float: left; width: 100% !important;}
.egtestimonial-submit .form-list li.required-std .std-input-box .required-entry {width: 530px !important;}
.egtestimonial-submit .form-list li.required-std {margin: 0 !important;}
.egtestimonial-submit .input-box-captcha {float: left; width: 100%; margin: 10px 0 0 0;}
.egtestimonial-submit .input-box-captcha #captcha {float: left; margin: 0 10px 0 0; }
.egtestimonial-submit .input-box-captcha .required-entry {float: left; height: 30px;font-size: 17px; margin: 0 7px 0 0;}
.egtestimonial-submit .input-box-captcha p {float: left; width: 100%; }
.egtestimonial-submit .input-box-captcha a.refresh-captcha {float: left;padding: 10px 0 0;}
.egtestimonial-submit #egtestimonial-form button.button > span {padding:5px 8px;}

.block-egtestimonial-sidebar .block-content {/*padding: 5px 9px;*/}
.block-egtestimonial-sidebar .block-content .egtestimonial-sidebar-content {padding: 0 0 25px;}
.block-egtestimonial-sidebar .block-content .std {width: 100%;padding:0 0 10px;}
.block-egtestimonial-sidebar .block-content .std a {text-transform: uppercase;}
.block-egtestimonial-sidebar .block-content .std .tooltip {font-size: 11px;}
.block-egtestimonial-sidebar .block-content .name-date-egtestimonial { width: 100%; text-align: right;}
.block-egtestimonial-sidebar .block-content .name-date-egtestimonial h6 {margin: 0;}
.block-egtestimonial-sidebar .block-content .name-date-egtestimonial .name {font-size: 14px;}

.customer-testimonials .customer-testimonials-content {float: left; margin: 20px 0 0;padding: 10px;border: 1px solid #dfdfdf; width: 100%;}
.customer-testimonials .customer-testimonials-content.last { margin: 20px 0;}

/* Testimonial Section */
.customer-testimonials .egtestimonial-wrapper {margin: 0 15px;}
.customer-testimonials .egtestimonial-wrapper .egtestimonial-avatar {float:left;}
.customer-testimonials .egtestimonial-wrapper .egtestimonial-avatar {margin:0 30px 10px 0;width:70px;height:70px;}
.customer-testimonials .egtestimonial-wrapper .customer-egtestimonial-content.without-avatar {padding:0;width:100%;text-align: center;margin-top:0 !important;border:none;}
.customer-testimonials .egtestimonial-wrapper .customer-egtestimonial-content.without-avatar:before {display: none;}
.customer-testimonials .egtestimonial-wrapper .customer-egtestimonial-content.without-avatar .egtestimonial-title {margin-bottom:30px;}
.customer-testimonials .egtestimonial-wrapper .customer-egtestimonial-content.without-avatar .egtestimonial-content {font-size: 15px;line-height: 26px;}

.customer-testimonials .egtestimonial-wrapper .customer-egtestimonial-content.without-avatar .egtestimonial-source {margin-top:30px;}
.customer-testimonials .egtestimonial-wrapper .customer-egtestimonial-content.without-avatar .egtestimonial-author {font-size: 16px;}
.customer-testimonials .egtestimonial-wrapper .egtestimonial-content {font-size: 13px;line-height: 22px;}
.customer-testimonials .egtestimonial-wrapper .egtestimonial-source {margin-top:15px;font-size: 14px;line-height: 25px;color: #808080;}
.customer-testimonials .egtestimonial-wrapper .egtestimonial-source .egtestimonial-author {color: #252525;}
.customer-testimonials .egtestimonial-wrapper .customer-egtestimonial-content.without-avatar {padding:0 90px;}
